Bug 508967 - RFE: encryption key escrow support
RFE: encryption key escrow support
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: system-config-kickstart (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Chris Lumens
Fedora Extras Quality Assurance
:
Depends On: 508963
Blocks: volume-key-escrow 607952
  Show dependency treegraph
 
Reported: 2009-06-30 13:11 EDT by Miloslav Trmač
Modified: 2010-06-25 05:34 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 607952 (view as bug list)
Environment:
Last Closed: 2010-06-24 11:32:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Miloslav Trmač 2009-06-30 13:11:25 EDT
system-config-kickstart should support the key escrow directives proposed in #508963.
Comment 2 Chris Lumens 2009-07-01 16:36:12 EDT
That entire partitioning screen could use a redo.  It doesn't even support the default of LVM, let alone encryption, let alone encryption options.  I don't know when I'll find the time for this but it needs to be done.
Comment 3 Chris Lumens 2010-06-24 11:32:30 EDT
I do not have time for this now, or in the forseeable future.  As I previously mentioned, I'd really prefer to redo the whole screen rather than figure out how to add more stuff in that will also eventually need reworking.  I will, however, consider patches.

Note You need to log in before you can comment on or make changes to this bug.